D4Science Infrastructure - Task #7126

SAIl should make user specify the algorithm category

Feb 16, 2017 12:24 PM - Gianpaolo Coro

Status: Closed Start date: Mar 13, 2017
Priority: Normal Due date: Mar 20, 2017
Assignee: Giancarlo Panichi % Done: 100%
Category: High-Throughput-Computing Estimated time: 0.00 hour
Target version: SAl

Infrastructure: Development

Description

The choice of the VRE should be substituted in SAI with the indication of the algorithm category.

History

#1 - Feb 22, 2017 12:59 PM - Giancarlo Panichi
- Status changed from New to In Progress

- % Done changed from 0 to 100

Ready for release GCube 4.3

#3 - Feb 22, 2017 01:00 PM - Giancarlo Panichi

- Status changed from In Progress to Closed
